.main_sprite {
  background: url('//img.reuter.de/layout/english/main_sprite_18.png') no-repeat scroll transparent;
}
.checkout_sprite {
  background: url('//img.reuter.de/layout/english/checkout_steps.png') no-repeat scroll transparent;
}
#step_img {
  background: url('//img.reuter.de/layout/english/steps-sprite-02.png') no-repeat scroll transparent;
  width: 100%;
  background-position: 0 0;
  height: 42px;
  margin-top: 10px;
}
